Subject: Re: FX in StarTrek Voyager
From: Brian Dady <[email-masked]>
To: Multiple recipients of list <[email-masked]>
Date: Tue, 23 Jan 1996 23:11:24 -0500

On Tue, 23 Jan 1996, Andrew Hofman wrote:

> >John Gross watches this group occasionally, so when he is ready to respond
> >to these questions, rest assured that he will.  Amblin Imaging *is* going
> >through some metamorphic changes, but I will let those more directly
> >involved respond when they feel that it is most appropriate.
> >
> >Render me gone,  
> >Bob Hood      
> 
> This is all news to me. Could anyone supply a little more background info?
>   
> Andy Hofman

Check the Usenet on comp.graphics.apps.lightwave and you will find posts 
by John and at least one other member (ex in his case) of Amblin Imaging 
explaining what has been happening.  I can't recall the specifics or I 
would attempt to relate them.

===============================================
 Brian Dady --* Video Magic / modeller    ///
 Santa Clara,   California / animator    ///
 Email:  [email-masked] / S/W dev  \\\///
======================================\XX/=====